{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% block content %}
    {% if organizacao %}
        <h3 class="mb-0">Organização <i>{{ organizacao }}</i></h3>
    {% endif %}
    <div class="row">
        <div class="col-md-12 mt-5">
            <h5 class="mb-5">{{ titulo }}</h5>
            {% crispy form %}
        </div>
    </div>
{% endblock %}
